Subject: Re: [Gnso-ppsai3] Submissions/compilation
From: Mary Wong <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Date: Tue, 4 Aug 2015 13:12:43 +0000
List-Id: <gnso-ppsai3.icann.org>

Hi everyone,

The compiled template/matrix only contains those comments that directly responded to one or more of the WG’s preliminary recommendations and/or open questions. It does not (at the moment) contain any content from any of the form-based submissions (e.g. the template emails generated by online web campaigns that were sent in the thousands). That’s because the WG has yet to discuss whether and how to treat these emails – although I’ve suggested to the Sub Teams that to the extent some of these submissions contain direct and specific comments relevant to the topic, the team may wish to consider recommending whether (or not) to include at least a reference to them in the team’s report.

This may be something to discuss more fully with the WG as well; I’ll flag it to the chairs. Thanks, Holly!

Cheers
Mary

Mary Wong
Senior Policy Director
Internet Corporation for Assigned Names & Numbers (ICANN)
Telephone: +1 603 574 4889
Email: [email-masked]

From: Holly Raiche <[email-masked]<mailto:[email-masked]>>
Date: Tuesday, August 4, 2015 at 01:57
To: Sara Bockey <[email-masked]<mailto:[email-masked]>>
Cc: Darcy Southwell <[email-masked]<mailto:[email-masked]>>, "Williams, Todd" <[email-masked]<mailto:[email-masked]>>, Mary Wong <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Subject: Re: [Gnso-ppsai3] Thoughts on a work plan

   Folks

   I’m sure I have missed something, but it isn’t clear to me where the list of submitters on Todd’s list comes from.

   The individual submissions on the website (not including survey responses) run to 35 pages, with between 40-50 submissions per page - which is a lot more than the 76 submissions listed on Todd’s list (and ALAC isn’t included in any of the three baskets)

   The vast majority of individual submissions would fall into either the no, never, or the only under court order/subpoena/legal requirement, and so implicitly would reject Annex E.

   So Mary (of Todd or whomever) If you have a list of those submissions that do not either reject outright any revealing of information at all, or only do so under some kind of legal order/process, I would be very grateful.

   Thanks

   HOlly

   On 4 Aug 2015, at 7:41 am, Sara Bockey <[email-masked]<mailto:[email-masked]>> wrote:

      I can tackle the 31 in Bucket 1.

      Sara

      From: <[email-masked]<mailto:[email-masked]>> on behalf of Darcy Southwell
      Date: Monday, August 3, 2015 at 12:00 PM
      To: "Williams, Todd", Mary Wong, "[email-masked]<mailto:[email-masked]>"
      Subject: Re: [Gnso-ppsai3] Thoughts on a work plan

      Sorry for my silence on these latest emails and missing last week’s meeting; I’m just returning from vacation with my family and getting caught up on email.

      Todd’s proposal for dividing the issues into two questions seems to make sense.  To Holly’s point, maybe we can be sure to have two distinct categories for “What arguments did they make?”:  (1) the no, never under any circumstances, and (2) the ones that said only with a legal process (court order. subpoena) and include the stats to give some more color.

      I’ve only skimmed the latest document against Todd’s categorizations, but they look fairly accurate at this point.

      I can take the 21 in Bucket 3.

      Thanks,
      Darcy

      From: <[email-masked]<mailto:[email-masked]>> on behalf of "Williams, Todd" <[email-masked]<mailto:[email-masked]>>
      Date: Monday, August 3, 2015 at 11:17 AM
      To: Mary Wong <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
      Subject: Re: [Gnso-ppsai3] Thoughts on a work plan

      Thanks Mary.  No, I hadn’t made any edits to the document.  Just used it to review as I grouped the comments into the three buckets.

      Does anybody on the sub-team have any objection to dividing the work this way?  Or, if not, to my initial tentative placement of each of the comments into those three buckets?  I’m certainly open to any suggestions that a comment that I had read/understood as going in Bucket One should instead be grouped in Bucket Two, etc.  If not, shall we divide up to start reviewing these in more detail so that we can be ready to present by next Tuesday?  I’ll go first and am happy to take the 24 comments in Bucket Two (plus Turner’s, which would make 25).  Anybody want to join me?  Anybody want to volunteer for the 31 comments in Bucket One or the 21 in Bucket 3?  Thanks all!

      From: Mary Wong [mailto:[email-masked]]
      Sent: Thursday, July 30, 2015 6:06 PM
      To: Williams, Todd <[email-masked]<mailto:[email-masked]>>; [email-masked]<mailto:[email-masked]>
      Subject: Re: [Gnso-ppsai3] Thoughts on a work plan

      Hello Todd and everyone,

      Welcome to the Sub Team 3 (Annex E) mailing list!

      Todd - I think you just found an omission from staff (me), for which I apologize. I definitely had the Turner comment in my compilation of comments and documents, but I think what happened is that in formatting the table for the Word document I somehow managed to edit that out. I am very sorry, and thanks for noting it! This is exactly why staff welcomes WG members’ questions, and why we emphasize that our compilation/edits don’t replace WG members’ reading the comments themselves if possible. At the same time, I do hope you all know that we try our best to do as thorough and comprehensive a job as possible, so a combination of our efforts and a WG’s/Sub Team’s eagle eyes is the best arrangement.

      Basically, we read through all the comments that appeared to address specific recommendations and/or open questions, and we also read all the online template responses that do the same. The Word document is therefore the compilation of all of these, tailored to each Sub Team (or the full WG, as appropriate). I’ve taken a quick look through my documents/collected comments and don’t believe I have missed out any others; however, I will do a more thorough check shortly on all the Word documents I’ve compiled to date for all the Sub Teams, just to be sure.

      On the approach - from the staff perspective, Todd’s suggested approach seems to make sense, and would align pretty well with what we ourselves would probably have suggested. You could start with two smaller groups to tackle the two categories suggested, based on Todd’s initial sweep, and in doing so also note any comments that didn’t address either – so that they can either be referred to the appropriate Sub Team (if any) or considered by the full WG (if appropriate).

      BTW, Todd, maybe it’s my machine or more likely that I haven’t looked through it in detail, but I’m not seeing your comments/additions/edits in the document you circulated …. ?

      Thanks for kicking things off, and do let me know if you need assistance from staff in any way!

      Cheers
      Mary

      Mary Wong
      Senior Policy Director
      Internet Corporation for Assigned Names & Numbers (ICANN)
      Telephone: +1 603 574 4889
      Email: [email-masked]<mailto:[email-masked]>

      From: <[email-masked]<mailto:[email-masked]>> on behalf of "Williams, Todd" <[email-masked]<mailto:[email-masked]>>
      Date: Thursday, July 30, 2015 at 16:52
      To: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
      Subject: [Gnso-ppsai3] Thoughts on a work plan

         Am I the first to try this out?  Cool.

         As I mentioned in my email on Tuesday (attached), I thought that the presentation that we had on our last call from the 1.3.2 sub-team was helpful to illustrate where we’ll need to be by 8-11, which in turn might help us decide what we’ll need to do to get there.  Specifically, I thought it helped that the 1.3.2 sub-team divided their work into two basic questions, and then presented separately on each.  I’d recommend that we do the same.  Here are the two that I’d propose:

         1)      Those comments that rejected the premise of Annex E, and instead argued that P/P Providers can never disclose and/or publish absent a court order, subpoena, or other legal process authorizing them to do so.  Presumably this group would present on:
         ·        How many of these comments were there?
         ·        Who did they come from?
         ·        What arguments did they make?
         ·        What ramifications would these arguments have on other portions of the Initial Report beyond Annex E?
         2)      Those comments that accepted the premise of Annex E that P/P Providers can sometimes disclose and/or publish absent a court order, subpoena, or other legal process, but then offered thoughts as to whether and how the Disclosure Framework outlined in Annex E ought to be modified.  Presumably this group would present on:
         ·        How many of these comments were there?
         ·        Who did they come from?
         ·        What arguments did they make?
         ·        What potential changes to Annex E could the WG make to address the arguments raised in these comments?

         I offer those two buckets for a couple of reasons.  First, I think it will help our sub-team “divide and conquer” the work that we have before us (much like the 1.3.2 sub-team did).  Second, I’m not really sure how we’d otherwise substantively reconcile those two buckets of comments.  A comment that argues that P/P Providers should not be allowed to disclose and/or publish absent a court order isn’t arguing for changes to Annex E; it’s arguing to scrap Annex E altogether.

         With those two buckets in mind, I’ve taken a first pass through the comments in the Review Tool Word Document that Mary circulated (attached).  My thoughts below.  First, can everybody double-check to make sure that they agree with how I’ve tentatively divided the comments?  Once we’re comfortable with that allocation, then perhaps the next step would be to divide our sub-team into two (or three, if some members want to tackle the third “unclear” category) to start reviewing the comments in each bucket and then drafting two documents to present to the WG answering the questions outlined above (and any other questions that anybody wants to suggest).

         Finally, one last question for Staff: can you give us a little bit of information on the methodology of how the attached Word document was compiled?  I’m just curious because I want to make sure that our sub-team is comfortable that what we are reviewing is exhaustive.  For example, I know that Turner’s comment (available here: http://forum.icann.org/lists/comments-ppsai-initial-05may15/pdfrXQ3VcnSR7.pdf) had some thoughts on Annex E.  Yet it wasn’t included in the attached.  And I only know that it mentions Annex E because I drafted it.  :)  So I want to make sure that there aren’t other comments on Annex E that we also ought to be reviewing.

         Thanks.  Look forward to working with everybody.

         Todd.

         Todd D. Williams
         Counsel
         Turner Broadcasting System, Inc.
         One CNN Center, 10 North
         Atlanta, Georgia 30303
         P: 404-827-2234
         F: 404-827-1994
         [email-masked]<mailto:[email-masked]>

         ·        Bucket One: rejects the premise of Annex E.
         1)      Internet Commerce Association (though with carve-out for breach of material service terms such as Internet abuse)
         2)      Google
         3)      1&1 Internet SE
         4)      Access Now
         5)      Endurance Int’l Group
         6)      Jeff Wheelhouse
         7)      EasyDNS (though with same carve-out as ICA for breach of service terms such as net abuse)
         8)      Greg McMullen
         9)      Evelyn Aya Snow
         10)   Ralf Haring
         11)   Liam
         12)   Dr M Klinefelter
         13)   Sam
         14)   Dan M
         15)   Adrian Valeriu Ispas
         16)   Not your business
         17)   Simon Kissane
         18)   TS
         19)   Cort Wee
         20)   Alex Xu
         21)   Kenneth Godwin
         22)   Shahed Ahmmed
         23)   Sebastian Broussier
         24)   Andrew Merenbach
         25)   Finn Ellis
         26)   Aaron Holmes
         27)   Michael Ekstrand
         28)   Homer
         29)   Donuts
         30)   Michael Ho
         31)   Key Systems

         *      Bucket Two: accepts the premise of Annex E, but offers thoughts on how to change the Disclosure Framework.

         1)      BC
         2)      MPAA
         3)      ISPCP
         4)      CDT, Open Technology Institute & Public Knowledge
         5)      INTA
         6)      IACC
         7)      NCSG
         8)      Shardul Amarchand Mangaldas
         9)      Cyberinvasion
         10)   Phil Crooker
         11)   Aaron Myers
         12)   Cui (ADNDRC)
         13)   Mike Fewings
         14)   Name withheld
         15)   Gary Miller
         16)   Byunghoon Choi
         17)   Reid Baker
         18)   Nick O’Dell
         19)   Time Warner
         20)   RIAA & IFPI
         21)   IPC
         22)   Thomas Smoonlock
         23)   Vanda Scartezini
         24)   Tim Kramer

         *      Bucket Three: unclear.

         1)      Sven Slootweg
         2)      Brendan Conniff
         3)      Marc Schauber
         4)      Aaron Mason
         5)      Kevin Szprychel
         6)      Christopher
         7)      James Ford
         8)      Shantanu Gupta
         9)      Christopher Smith
         10)   Private
         11)   Robert Lukitsh
         12)   Adam Miller
         13)   Charles
         14)   Aaron Dalton
         15)   Stephen Black Wolf
         16)   Ian McNeil
         17)   Adam Creighton
         18)   Arthur Zonnenberg
         19)   Anand S.
         20)   Lucas Stadler
         21)   Alan

      _______________________________________________ Gnso-ppsai3 mailing list [email-masked]<mailto:[email-masked]>https://mm.icann.org/mailman/listinfo/gnso-ppsai3
      _______________________________________________
      Gnso-ppsai3 mailing list
      [email-masked]<mailto:[email-masked]>
      https://mm.icann.org/mailman/listinfo/gnso-ppsai3